hazimjauhari90

Members
  • Content count

    65
  • Joined

  • Last visited

  • Days Won

    1

hazimjauhari90 last won the day on February 28

hazimjauhari90 had the most liked content!

6 Followers

About hazimjauhari90

  • Rank
    Advanced Member

Contact Methods

  • Skype
    hazim_jauhari

Profile Information

  • Gender
    Male
  • Location:
    Malaysia
  • Emulator:
    3CeAM
  1. i think 2015-05-13 is quite stable..
  2. doram start at 2015-10-01... u can use either 2015-10-29 or 2015-11-04 client to use play the doram race. currrent issue that stop most of people using newer client, is nemo patcher. seems to be @Neo has stop providing support for that patcher. i might say, u select the client in the RUCR repo, try to patch it with nemo.. some of the server owner stick to certain client date as want the client to be patch with some patch list. i have tested 2015-12-16.. that client started to have patch failed in nemo.. failed to patch custom encryption keys.. but, for me it is okay. anyway, it is depend on u.. if some patch lists u won't mind not having them, u can move up to newer client.
  3. and perhaps u could add the discord id to be place in the contact method at the user profile... much more convenient..
  4. and perhaps u could add the dicord id to be place in the contact method at the user profile... much more convenient..
  5. how about u just using recommended patch first. see either it launching or not. i don't think hercules need to be set the version in clientinfo.xml my opinion, most probably the client patch by nemo itself.
  6. try to follow this guide.. it such a step by step. and it already in github, since this emulator using github.. it much easier https://help.github.com/articles/configuring-a-remote-for-a-fork/ https://help.github.com/articles/syncing-a-fork/#platform-linux https://github.com/edx/edx-platform/wiki/How-to-Rebase-a-Pull-Request but, i pretty sure during early attempt, u got stuck.. anyway, good luck.!
  7. thanks u so much for this @Dastgir... much appreciated. ^^
  8. hi everyone.. i've encountered an error when want to run the FluxCP.. below is the screenshot of the error. i downloaded the FluxCP from HerculesWS/FluxCP repository https://github.com/HerculesWS/FluxCP and i 've disabled suexec by following this guide https://palatana.wordpress.com/2014/09/25/disable-suexec-in-apache/ perhaps i'm missing something about the setup?
  9. u can use 2015-11-04 client. i believe this client much more stable than 2015-10-29 client as for 2015-10-29, there are few unknown packet errors in this client. https://github.com/rathena/rathena/issues/1049 while u can download 2015-11-04 client from here. https://rathena.org/board/topic/104205-2015-client-support/
  10. Set the langtype to 1 in the clientinfo.xml. with this even if u cannot patch read msgstringtable on nemo, ur still get english translated on msgstringtable. For hercules, i think version number in clientinfo.xml is not ignored. Hercules not read the version number.
  11. Do u disable packet encryption on nemo patcher?
  12. Try one of these https://github.com/ROClientSide/Translation https://github.com/zackdreaver/ROenglishRE https://github.com/zackdreaver/ROenglishPRE
  13. I'm currently using digital ocean vps, running ubuntu server 14.04.5 LTS.. i've have no errors running simoultaneously rathena & hercules.. i guess u keyin wrong command perhaps?
  14. U should host the server in vps.. nowadays plenty of guidances to setup the vps to host ragnarok emulator.. personally i don't like using ragnarok hosting coz have seen in both rathena & hercules forum.. some people have problem with the hoster, the hoster went missing, not respond to PM, skype, email.. so, if u using VPS.. it is all urs, under ur management..
  15. He do available at discord..